/*
	
	html,body{max-width: 640px;}
	
	body{
	    word-break: break-all;
	}

	body {
	    margin: 0;
	    padding: 0;
	}

	body{font-size: 16px;}
	
	* {
	    margin: 0;
	    padding: 0;
	}*/
	
	input::-webkit-input-placeholder{ 
		color: #999;
		}

	input::-moz-input-placeholder{
		color: #999;
		}
		
	input::-ms-input-placeholder{
		color: #999;
		}
	
	.container {
	    clear: both;
	    padding: 0;
	    overflow: hidden;
	}
	
	a:link {
	    text-decoration: none;
	}
	
	.container-ask .center {
	    overflow: hidden;
	}
	
	.ask-list-banner {
	    position: relative;
	    box-shadow: 0 2px 16px 0 rgba(0,0,0,.1);
	    z-index: 3;
	}
	
	.ask-banner {
	    margin: 0 auto;
	    text-align: center;
	    background-color: #fff;
	}
	.ask-banner .pic {
	    padding-top: .132rem;
	}
	.ask-banner .pic img {
	    width: 2.036rem;
	    height: 0.94rem;
	    overflow: hidden;
	}
	
	img {
	    vertical-align: top;
	    border: 0;
	}
	
	.ask-banner h4 {
	    margin-bottom: .05rem;
	    font-size: .2rem;
	    font-weight: 700;
	    color: #666;
	}
	
	.ask-banner h4, .ask-banner p {
	    height: .25rem;
	    line-height: .25rem;
	    overflow: hidden;
	}
	.ask-banner p {
	    font-size: .15rem;
	    color: #666;
	}
	
	.ask-banner h4, .ask-banner p {
	    height: .25rem;
	    line-height: .25rem;
	    overflow: hidden;
	}
	
	.ask-list-banner .search-wrap {
	    box-shadow: none;
	}
	
	.search-wrap {
	    position: relative;
	    padding: .132rem .215rem;
	    background-color: #fff;
	    z-index: 2;
	}
	.ask-list-search .search {
	    position: relative;
	    background:#f2f2f2;
	    border-radius: .195rem;
	}
	.search {
	    height: .37rem;
	    line-height: .37rem;
	    padding-left: .15rem;
	    padding-right: 0;
	    overflow: hidden;
	    opacity: .37;
	    font-size: .132rem;
	    }
	    
.ask-list-search .search .ipt-area {
	    margin: 0 auto;
	    font-size: .15rem;
	    float: left;
	}
.ipt-area-w{
	width: 2.6rem;
}
	
	.search .ipt {
	    width: 100%;
	    height: .375rem;
	    border: none;
	    line-height: .375rem;
	    box-sizing: border-box;
	    margin-bottom: 0;
	}
	.search, .search .ipt {
	    background: #f2f2f2;
	    overflow: hidden;
	    opacity: .7;
	    font-size: .15rem;
	}
	.search-wrap .ipt-close {
	    display: none;
	    float: right;
	    position: absolute;
	    top: 3px;
	    right: .695rem;
	    cursor: pointer;
	}
	
	
	.ico {
	    display: inline-block;
	    text-indent: -9999px;
	    background-position: 0 0;
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	    overflow: hidden;
	}
	
	.search .btn-area {
	    position: relative;
	    float: right;
	    width: .5rem;
	    height: .375rem;
	    border-left: solid 1px #e5e5e5;
	    overflow: hidden;
	}
	
	.search .btn-search {
	    float: left;
	    background: 0 0;
	    border: 0;
	    overflow: hidden;
	    padding:inherit;
	}
	
	button, input, select, textarea {
	    outline: 0;
	    -webkit-appearance: none;
	}
	
	.search .btn-search .icon-search {
	    font-size: .2rem;
	    font-weight: 700;
	    color: #c30c0d;
	    line-height: .375rem;
	    margin-left: .1rem;
	}
	
	.ask-row {
	    background: #fff;
	}
	
	.ask-row .ask-list {
	    padding: .175rem .2rem 0;
	    background: #fff;
	    border-bottom: 1px solid #e8e8e8;
	}
	
	.filter {
	    position: relative;
	}
	
	.filter-list {
	    padding-bottom: .1rem;
    	margin-bottom: .2rem;
	    border-bottom: .1px solid #e8e8e8;
	    overflow: hidden;
	}
	
	.filter-list .on {
	    background: #c30c0d;
	}
	.filter-list li {
	    float: left;
	    margin-right: .06rem;
	    margin-bottom: .07rem;
	    width: .776rem;
	    height: .3rem;
	    line-height: .3rem;
	    text-align: center;
	    background: #f2f2f2;
	    border-radius: 4px;
	}
	
	li, ol, ul {
	    list-style: none;
	}
	
	.filter-list li a {
	    font-size: .15rem;
	    color: #77808a;
	}
	
	.filter-list li a {
	    font-size: .15rem;
	}
	
	.filter-list .on a {
	    color: #fff;
	}
	.ask-item .interactive .zan {
	    float: right;
	    cursor: pointer;
	    color: #666;
	    font-size: .132rem;
	    height: .256rem;
	    line-height: .256rem;
	}
	.ask-item .interactive .zan .icon {
	    font-size: .2rem;
	}
	.ask-item .interactive .zan .num {
	    float: right;
	}
	
	.ask-item .zwhd
	{
		font-size: .15rem;
		margin-left: .375rem;
	    color: #666;
	    max-height: .6rem;
	    line-height: .215rem;
	    display: -webkit-box;
	    text-overflow: ellipsis;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 3;
	    overflow: hidden;
	}
	
	
	
	/*问答*/
	.ask-item {
	    padding-bottom: .4rem;
	    margin-top: .175rem;
	    background-color: #fff;
    	border-bottom: 1px solid #e8e8e8;   
	}
	.ask-item-bott0
	{
		margin-bottom: 0rem !important;
	}
	.ask-item:last-child
	{
		margin-bottom: .7rem;
		border-bottom: 0;
	}
	.ask-list .ask-item .ask-tit {
	    padding: 0;
	}
	
	.ask-item .ask-tit {
	    margin-bottom: .128rem;
	    }
	
	.ask-item-wrap .ask-dlogo, .ask-item-wrap .ask-wlogo {
	    float: left;
	    margin-right: .105rem;
	    width: .27rem;
	    height: .255rem;
	}
	.ask-item-wrap .ask-dlogo img, .ask-item-wrap .ask-wlogo img {
	    display: block;
	    width: 100%;
	    height: 100%;
	}
	
	.ask-item .ask-tit h4 {
	    font-size: .168rem;
	    line-height: .215rem;
	    color: #666;
	    font-weight: 700;
	    overflow: hidden;
	}
	.ask-item .ask-tit .ask-info {
		width: 100%;
	    margin-top: .1rem;
	    font-size: .12rem;
	    height: .176rem;
	    line-height: .176rem;
	    clear: both;
	    overflow: hidden;
	}
	.ask-item .ask-tit .asker-info {
		font-size: .132rem;
	    color: #77808a;
	    height: .176rem;
	    line-height: .176rem;
	    float: left;
	    display: inline-flex;
	}
.ask-item .ask-tit .asker{float: left;}
	.ask-item .ask-tit .asker {
	    color: #77808a;
	    margin-right: .13rem;
	}
	.ask-item .ask-tit .ask-source {
		font-size: .132rem;
	    float: right;
	    color: #77808a;
	}
	.ask-item-wrap .ask-detail {
	    margin-bottom: .08rem;
	}
	.ask-detail .text {
	    font-size: .15rem;
	    text-align: justify;
	    color: #666;
	    max-height: .6rem;
	    line-height: .215rem;
	    display: -webkit-box;
	    text-overflow: ellipsis;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 3;
	    overflow: hidden;
	}
	
	.ask-con .ask-answer,.ask-tit-wrap
	{
		padding-left: .375rem;
	}
	.answerer, .answerer .name {
	    float: left;
	}
	.answerer .pic, .answerer .pic img {
	    width: .256rem;
	    height: .256rem;
	}
	.answerer .pic {
	    float: left;
	    margin-right: .052rem;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	}
	.answerer .pic img {
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;
	    border-radius: 50%;
	}
	.answerer .name {
	    font-size: .132rem;
	    color: #666;
	    line-height: .256rem;
	    margin-right: .052rem;
	    float:left;
	}
	.answerer .edu {
	    -o-text-overflow: ellipsis;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    font-size: .132rem;
	    color: #77808a;
	    max-width: 1.6rem;
	    line-height: .256rem;
	    overflow: hidden;
	}
	
	/*悬浮btn*/
	.float-ask {
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    height: auto;
	    background: #fff;
	    box-shadow: 0 -4px 7px 0 rgba(0,0,0,.06);
	    overflow: hidden;
	}
	.a-footer-layer {
	    left: 50%;
	    margin-left: -2rem;
	}
	
	.float-ask .go-ask {
	    padding: .1rem .2rem;
	    min-height: inherit;
	}
	
	.go-ask {
	    background-color: #fff;
	    text-align: center;
	    overflow: hidden;
	}
	
	.go-ask .btn-find {
	    float: right;
	    background: #223bc6;
	}
	
	.go-ask .btn-area .btn {
	    width: 48%;
	    height: .425rem;
	    line-height: .425rem;
	    font-size: .16rem;
	    color: #fff;
	    text-align: center;
	    border-radius: 4px;
	}
	.go-ask .btn-consult {
	    float: left;
	    background: #c30c0d;
	}
	
	.btn {
	    display: inline-block;
	    cursor: pointer;
	    border: none;
	    overflow: hidden;
	}
	
	/*问答详细页*/
	.container-ask-detail .row:first-of-type {
	    margin-top: .2667rem;
	}
	
	.container-ask-detail .row {
	    margin-bottom: .2667rem;
	    background: #fff;
	}
	
	.ask-d, .ask-w {
	    position: relative;
	    overflow: hidden;
	}
	
	.ask-w {
	    margin: 0 auto;
	    padding: 0 .2rem;
	    border-bottom: .1px solid #e2e9f0;
	}
	.ask-w .ask-wtop {
	    position: relative;
	    display: flex;
	    align-items: baseline;
	    padding: .2rem 0 .04rem;
	    background-color: #fff;
	    z-index: 11;
	}
	.ask-w .ask-wtop .ask-wlogo {
	    margin-right: .1rem;
	    width: .256rem;
	    height: .245rem;
	}
	.ask-w .ask-wtop .ask-wlogo img,.ask-logo-wcont .ask-dlogo img,.ask-detail-list .ask-wlogo img{
		width: .256rem;
    	height: .245rem;
	}
	
	.ask-w .ask-wtop h1{
	    margin-right: .25rem;
	    font-size: .17rem;
	    color: #666;
	    line-height: .25rem;
	    font-weight: 700;
	    overflow: hidden;
	}
	
	.ask-w .ask-wcont {
		margin-left: .326rem;
    	margin-bottom: .2rem;
	}
	
	.ask-w .ask-wcont .ask-wcont-field {
	    margin-bottom: .1rem;
	}
	
	.ask-w .ask-wcont .ask-wcont-field span {
	    font-size: .132rem;
	    color: #77808a;
	    line-height: .132rem;
	    margin-right: .08rem;
	}
	.ask-w .ask-wcont .ask-wlabel {
		float: left;
		width: 60%;
		display: inline-flex;
	    margin-bottom: .2rem;
	    overflow: hidden;
	    text-overflow: ellipsis;
		white-space: nowrap;
	}
	
	.ask-w .ask-wcont .ask-wlabel span {
	    float: left;
	    padding: 0 .042rem;
	    margin-right: .086rem;
	    font-size: .12rem;
	    height: .18rem;
	    color: #c30c0d;
	    border: 1px solid #c30c0d;
	    border-radius: 2px;
	}
	
	.ask-w .ask-wcont .ask-wcon-phone {
	    font-size: .12rem;
	    height: .2rem;
	    line-height: .2rem;
	    text-align: right;
	}
	
	.ask-w .ask-wcont .ask-wcon-phone span {
	    color: #bcbcbd;
	}
	
	.ask-d {
	    padding: .108rem .2rem;
	}
	
	.ask-dtop {
	    position: relative;
	    overflow: hidden;
	}
	.ask-d .ask-dtop {
		display: flex;
		justify-content: space-between;
		align-items: center;
	    margin-bottom: .08rem;
	    padding-bottom: .08rem;
	    border-bottom: .5px solid #e2e9f0;
	}
	
	.ask-d .ask-dtop .message {
		display: flex;
		justify-content:flex-start;
		align-items: center;
	    width: 75%;
	    overflow: hidden;
	}
	
	.ask-d .message .pic {
	    margin-right: .1rem;
	    width: .4rem;
	    height: .4rem;
	    border-radius: 50%;
	}
	
	.ask-d .message .pic img {
	    display: block;
	    width: 100%;
	    height: 100%;
	    border-radius: 50%;
	}
	
	.ask-d .ask-dtop .message-des {
	    padding: .05rem 0;
	}
	.ask-d .message .name-school {
	    font-size: 0;
	    overflow: hidden;
	}
	.ask-d .message .name {	    
	    font-size: .15rem;
	    line-height: .18rem;
	}
	.ask-d .message .school {
	    float: left;
	    font-size: .132rem;
	    color: #666;
	    height: auto;
	    line-height: .18rem;
	    max-width: 1.8rem;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	}
	.ask-d .message .number {
	    font-size: .132rem;
	    color: #666;
	    margin-left: .1rem;
	}
	.ask-d .message .number span:first-child {
	    margin-right: .06rem;
	}
	
	.ask-d .message .number i {
	    font-size: .132rem;
	    color: #ff6e72;
	}
	
	.ask-d .mes-tw {	    
	    padding: 0 .06rem;
	    height: .26rem;
	    text-align: center;
	    line-height: .26rem;
	    background: #feeef0;
	    border-radius: .05rem;
	   
	}
	
	.ask-d .mes-tw a {
	    font-size: .132rem;
	    color: #c30c0d;
	}
	.ask-d i {
	    font-style: normal;
	}
	
	.ask-d .ask-wcont {
	    font-size: .15rem;
	    color: #666;
	    line-height: .2666rem;
	    overflow: hidden;
	}
	
	.ask-d .ask-wcont p {
	    font-size: .15rem;
	    color: #666;
	    line-height: .25rem;
	}
	
	.ask-d .ask-footer {
	    position: relative;
	    padding-top: .04rem;
	}
	
	.ask-d .ask-footer-dz {
	    margin-top: .12rem;
	    padding-left: .34rem;
	}
	
	.ask-d .ask-footer-dz .data {
	    font-size: .12rem;
	    color: #77808a;
	    height: .256rem;
	    line-height: .256rem;
	}
	
	.ask-d .ask-footer-dz .zan {
	    float: right;
	    cursor: pointer;
	    color: #666;
	    font-size: .12rem;
	    height: .256rem;
	    line-height: .256rem;
	}
	
	.ask-detail-list .ask-dlogo,{
	    float: left;
	    margin-right: .12rem;
	    width: .256rem;
	    height: .245rem;
	}
	.ask-logo-wcont .ask-dlogo{
		width: .256rem;
    	height: .245rem;
	    margin-right: .1rem;
	}
	.ask-detail-list .ask-wlogo 
	{
	    margin-right: .1rem;
	    width: .256rem;
    	height: .245rem;
	}
	
	.ask-logo-wcont{
		display: flex;
		justify-content: flex-start;
		align-items: baseline;
	}
	.ask-detail-list .ask-dlogo img{
	    display: block;
	    width: 100%;
	    height: 100%;
	}
	
	.zan .icon-zan{
		float: left;
	    font-size: .16rem;
	    }
	
	.container-ask-detail .row-ask {
	    background-color: #f4f4f4;
	}
	
	
	.row {
	    clear: both;
	    width: 100%;
	    margin-bottom: .216rem;
	    overflow: hidden;
	}
	
	.go-ask {
	    padding: .1rem .2rem;
	    min-height: .07rem;
	    background-color: #fff;
	    text-align: center;
	    overflow: hidden;
	}
	
	.container-ask-detail .row-ask p {
	    color: #666;
	}
	
	.go-ask p {
	    margin-bottom: .18rem;
	    font-size: .132rem;
	    color: #77808a;
	    line-height: .215rem;
	    overflow: hidden;
	}
	
	
	.ask2 {
	    padding: .14rem .2rem;
	}
	
	.ask2 .hd {
	    margin-bottom: .18rem;
	    overflow: hidden;
	}
	
	.ask2 .hd h2 {
	    float: left;
	    font-size: .215rem;
	    color: #666;
	    font-weight: 700;
	}
	
	.wd-correlation .house-list .house-item3:last-child {
	    margin-bottom: 0;
	}
	
	.house-item3:last-child, .house-item4:last-child, .house-item5:last-child, .house-item6:last-child {
	    padding-bottom: 0;
	}
	
	.media-house2 {
	    position: relative;
	}
	
	.media-house2 .pic {
	    position: relative;
	    float: left;
	    height: 0.9rem;
	    width: 1.12rem;
	    margin-right: .086rem;
	    -webkit-border-radius: .04rem;
	    -moz-border-radius: .04rem;
	    border-radius: .04rem;
	}
	
	.media-house2 .pic img {
	    width: 100%;
	    height: 100%;
	    -webkit-border-radius: .04rem;
	    -moz-border-radius: .04rem;
	    border-radius: .04rem;
	}
	
	.media-house2 .text {
	    overflow: hidden;
	}
	
	.media-house2 .text .house-name {
	    max-height: 0.5rem;
	    overflow: hidden;
	}
	
	.media-house2 .text .house-name, .media-house2 .text p {
	    line-height: .25rem;
	}
	
	.media-house2 .text .house-name h4 {
	    float: left;
	    max-width: 1.76rem;
	    height: .2667rem;
	    font-size: .18rem;
	    color: #333;
	    font-weight: 700;
	    line-height: .25rem;
	    -o-text-overflow: ellipsis;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    overflow: hidden;
	}
	
	.media-house2 .text .house-name .ss-ds {
	    background: #c30c0d;
	}
	
	.media-house2 .text .house-name span {
	    float: right;
	    height: .19rem;
	    font-size: .132rem;
	    color: #fff;
	    line-height: .18rem;
	    margin-top: .016rem;
	    padding: 0 .053rem;
	    -webkit-border-radius: .0212rem;
	    -moz-border-radius: .0212rem;
	    border-radius: .0212rem;
	}
	
	.j-lb {
	    display: inline-block;
	    font-size: .125rem;
	    color: #37394c;
	    height: .16rem;
	    line-height: .16rem;
	    padding: 0 .052em;
	    background-color: #c2e7f8;
	    -webkit-border-radius: .024rem;
	    -moz-border-radius: .024rem;
	    border-radius: .024rem;
	    border-top: 1px solid transparent;
	    overflow: hidden;
	}
	
	.house-item3 .media-house2 .text .nearby {
	    color: #c30c0d;
	    padding: 0 .0532rem;
	    background: #f9f5f5;
	    -webkit-border-radius: .0212rem;
	    -moz-border-radius: .0212rem;
	    border-radius: .0212rem;
	    margin-bottom: .04rem;
	}
	
	.media-house2 .text .nearby {
	    display: inline-block;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    max-width: 100%;
	    height: .192rem;
	    font-size: .132rem;
	    line-height: .192rem;
	    -o-text-overflow: ellipsis;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	    overflow: hidden;
	}
	
	.media-house2 .text p {
	    height: .22rem;
	    line-height: .22rem;
	    color: #8d9799;
	    font-size: .132rem;
	    overflow: hidden;
	}
	.media-house2 .text p .h-area {
	    margin-left: .125rem;
	}
	
	.media-house2 .text .dynamic {
	    padding-top: .02rem;
	    overflow: hidden;
	}
	
	.media-house2 .dynamic .price-undet {
	    float: left;
	}
	
	.media-house2 .text .price-undet span {
	    color: #666;
	}
	
	.media-house2 .text .price span, .media-house2 .text .price-undet span {
	    font-size: .132rem;
	    font-weight: 700;
	}
	
	.media-house2 .dynamic .price-undet em {
	    /*padding-left: .08rem;
	    border-left: 1px solid #77808a;
	    margin-left: .065rem;
	    */
	}
	
	.media-house2 .text p em {
	    font-size: .132rem;
	    color: #77808a;
	    font-style: normal;
	    /*margin-left: .0425rem;*/
	}
	
	.latest-news2 {
	    clear: both;
	    height: .256rem;
	    line-height: .256rem;
	    padding: 0 .1rem;
	    background: #f2f2f2;
	    margin-top: .1rem;
	    overflow: hidden;
	}
	
	.latest-news2 .date {
	    float: right;
	    font-size: .132rem;
	    color: #77808a;
	    padding-left: .13rem;
	}
	
	.latest-news2 .txt {
	    font-size: .132rem;
	    color: #77808a;
	    overflow: hidden;
	    -o-text-overflow: ellipsis;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}
	
	.ask2 .hd .wdmore {
	    float: right;
	    height: .132rem;
	    line-height: .235rem;
	    font-size: .132rem;
	    color: #bcbcbd;
	    font-weight: 700;
	}
	.ask2 .hd .wdmore .ckqb
	{
		color: #999;
	}
	.ask2 .hd .wdmore .icon-right {
	    font-size: .15rem;
	}
	
	.ask-detail-list {
	    padding-bottom: .2rem;
	    margin-bottom: .2rem;
	    border-bottom: .5px solid #e8e8e8;
	}
	
	.ask-detail-list .ask-wtop2 {
	    overflow: hidden;
	    display:flex;
	    align-items: baseline;
	}
	
	.ask-detail-list .ask-wtop h1{
	    float: left;
	    margin-bottom: .1rem;
	    width: 88%;
	    font-size: .15rem;
	    color: #666;
	    font-weight: 700;
	    line-height: .25rem;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	}
	.ask-detail-list .ask-wtop2 h1 {
		margin-bottom: .1rem;
	    width: 88%;
	    font-size: .15rem;
	    color: #666;
	    font-weight: 700;
	    line-height: .25rem;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	}
	.ask-detail-list .ask-wcont {
	    margin-left: .256rem;
	    border-radius: 4px;
	}
	
	.ask-detail-list .ask-wcont p {
	    padding: 0 .096rem;
	    font-size: .132rem;
	    height: .232rem;
	    line-height: .232rem;
	    color: #666;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	}




   /*弹窗样式*/
        *{
            -webkit-user-select: text;
        }
        [data-type="1"] .dialog10 {
            width: 3.2rem;
        }
        .dialog-ww {
            padding: .693rem .693rem 1.173rem;
        }
        .dialog10 {
            position: relative;
            width: 3.2rem;
            padding: .2rem .15rem;
            background-color: #fff;
            -webkit-border-radius: .106rem;
            -moz-border-radius: .106rem;
            border-radius: .106rem;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        .dialog6 {
            width: 3.2rem;
            padding: .25rem;
            background-color: #fff;
            -webkit-border-radius: .05rem;
            -moz-border-radius: .05rem;
            border-radius: .05rem;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        .dialog2-2 .pic {
            width: .935rem;
            height: .67rem;
            text-align: center;
            padding-bottom: .12rem;
            margin: 0 auto;
        }
        .dialog2-2 .txtarea-cont {
            margin-bottom: .16rem;
        }
        .dialog2-2 .ipt-cont {
            padding-bottom: .08rem;
        }
        .dialog10 .ipt-cont {
            position: relative;
        }
        .dialog10 .ipt-cont p
        {
        	color: #ccc;
        	font-size: .12rem;
        	margin-bottom: 10px;
        }
        
        .ask-list-search .search .ipt-area input::-webkit-input-placeholder,.txtarea-cont textarea::-webkit-input-placeholder,.ipt-cont input::-webkit-input-placeholder{
			color: #808080;
			font-size: .15rem;
		}
        
        .dialog2-2 .pic img {
            width: 100%;
            height: 100%;
        }
        img {
            vertical-align: top;
            border: 0;
        }

        .dialog2-2 .txtarea-cont .txtarea {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            width: 100%;
            height: 1.35rem;
            padding: .128rem;
            font-size: .15rem;
            border: none;
            background: #f2f2f2;
            -webkit-border-radius: .053rem;
            -moz-border-radius: .053rem;
            border-radius: .053rem;
        }

        textarea {
            resize: none;
        }
        button, input, select, textarea {
            outline: 0;
            -webkit-appearance: none;
        }
        body, button, input, select, textarea {
            font: 16px Microsoft YaHei,arial,\5b8b\4f53;
            color: #333;
            background: #fff;
        }
        .dialog2-2 .ipt2-2 {
            background: #f2f2f2;
            font-size: .15rem;
            -webkit-border-radius: .0533rem;
            -moz-border-radius: .0533rem;
            border-radius: .0533rem;
            border: none;
            margin-bottom: 0;
        }
        .dialog2-2 .ipt {
            padding: 0 .132rem;
            width: 100%;
            height: .5rem;
            color: #3e4a59;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            clear: both;
            overflow: hidden;
        }
        .dialog10 .ipt {
            margin-bottom: .25em;
            padding: 0 .132rem;
            width: 100%;
            height: .468rem;
            color: #3e4a59;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            clear: both;
            overflow: hidden;
        }
        .dialog6 .ipt {
            height: .468rem;
            padding: 0 .12rem;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }
        .dialog6 .dialog-text, .dialog6 .ipt {
            clear: both;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            font-size: .15rem;
            width: 100%;
            border: 1px solid #d8d8d8;
            overflow: hidden;
        }
        .ipt {
            color: #000;
            font-size: .15em;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            height: .375em;
            line-height: .375rem;
            border: none;
            -webkit-border-radius: .08rem;
            -moz-border-radius: .08rem;
            border-radius: .08rem;
            overflow: hidden;
        }
        .dialog2-2 .error-tips {
            font-size: .132rem;
            color: #ff6e72;
            height: .16rem;
            line-height: .16rem;
        }
        .dialog6 .error-tips {
            font-size: .2667rem;
            color: #ff6e72;
            height: .16rem;
            line-height: .16em;
        }
        .dialog2-2 .error-tips span {
            display: none;
        }
        .dialog6 .btn-find[disabled] {
            opacity: .7;
        }
        .dialog2-2 .btn-find {
            width: 100%;
        }
        .dialog10 .btn-find {
            font-size: .18rem;
            color: #fff;
            height: .45rem;
            background: #c30c0d;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }
        .dialog6 .btn-find {
            width: 100%;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }
        .btn {
            padding: 0;
        }
        .btn-find {
            font-size: .175rem;
            width: 1.95rem;
            height: .5rem;
            line-height: .468rem;
            background-color: #48b3e2;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
        }
        .btn {
            display: inline-block;
            text-align: center;
            color: #fff;
            cursor: pointer;
            border: none;
            overflow: hidden;
        }
	#loading{
		margin-bottom: 70px;
		font-size: .132rem;
		color: #ccc;
		text-align: center;
	}
	.ask-list-search .search .ipt-area{
		width: 80%;
	}

.clearfloat{
	zoom: 1;
}
.clearfloat:after{
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
	clear: both;
	display: block;
	content: " ";
}


